Bug 438704 - Add additional commit button so that user does not have to scroll down to commit change in top of bug
Add additional commit button so that user does not have to scroll down to com...
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks: RHBZ30UpgradeTracker
  Show dependency treegraph
 
Reported: 2008-03-24 12:24 EDT by David Lawrence
Modified: 2013-06-23 22:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 23:48:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add additional commit button (v1) (1.20 KB, patch)
2008-03-24 12:24 EDT, David Lawrence
nelhawar: review+
Details | Diff

  None (edit)
Description David Lawrence 2008-03-24 12:24:32 EDT
Currently if a user simply changes a component, priority, flag, etc. they need
to scroll down the page to find the single commit button to make their change.
Adding another commit button near the top allows the change to be made more quickly.

Also changed the id="commit" to class="commit" as id= is only supposed to work
with single entities in a page where class= is used for multiple occurrence if
an entity.
Comment 1 David Lawrence 2008-03-24 12:24:32 EDT
Created attachment 298902 [details]
Patch to add additional commit button (v1)
Comment 2 David Lawrence 2008-03-24 12:25:22 EDT
Comment on attachment 298902 [details]
Patch to add additional commit button (v1)

https://bugdev.devel.redhat.com/bugzilla has the change applied so look at any
bug report to see the change in place.
Comment 3 Noura El hawary 2008-03-24 21:20:15 EDT
Comment on attachment 298902 [details]
Patch to add additional commit button (v1)

Hi Dave, the patch looks good and works nicely.

Noura

Note You need to log in before you can comment on or make changes to this bug.